*{
	margin: 0;
	padding: 0;
}
body{
	background-color: #ffffff;
	color: #330033;
	text-align: center;		/* ie < ie7 */
}
a:link, a:visited{
	color: #993399;
	text-decoration: none;
}
a:hover{
	text-decoration: underline;
}
a img{
	border: 0;
}
img{
	border: none; 
	display: block;
}
p{
	margin-bottom: 10px;
	text-align: justify;
}
ol li{
	margin-left: 26px;
	text-indent: 0px;
	margin-bottom: 6px;
}
ul li{
	margin-left: 24px;
	text-indent: 10px;
	margin-bottom: 6px;
}
.ten{
	font-size: 10px
}
.eleven{
	font-size: 11px
}
.twelve{
	font-size: 12px
}
.thirteen{
	font-size: 13px
}
.fourteen{
	font-size: 14px
}
.sixteen{
	font-size: 16px
}
.eighteen{
	font-size: 18px
}
.twenty{
	font-size: 20px
}
.twentyfour{
	font-size: 24px
}
.thirty{
	font-size: 30px
}
.thirtysix{
	font-size: 36px
}
.fortytwo{
	font-size: 42px
}
.arial{
	font-family: arial, helvetica, sans-serif
}
.bold{
	font-weight: bold
}
.unbold{
	font-weight: normal
}
.purple{
	color: #993399;
}
#mainpage{
	width: 100%;
	display: block;
	font-family: arial, helvetica, sans-serif;
	font-size: 12px;
	position: relative;
	text-align: left;
}
#pagetop{
	width: 100%;
	height: 47px;
}
#pageheader{
	width: 100%;
	height: 79px;
}
#navbar{
	width: 1000px;
	margin: 0px auto;
	position: relative;
	overflow: visible;
}
#navbar div{
	position: absolute;
	top: 0px;
}
#pagearea{
	width: 1000px;
	margin: 6px auto 10px auto;
	position: relative;
}
#pagecontent{
	width: 1000px;
	margin: 6px auto 10px auto;
	position: relative;
}
.heading{
	margin: 16px 0px 6px 0px;
}